INSERT INTO city (id, name, postal_code) VALUES
(1,'Ада',24430),
(2,'Адашевци',22244),
(3,'Адорјан',24425),
(4,'Адрани',36203),
(5,'Азања',11423),
(6,'Алекса Шантић',25212),
(7,'Александровац',12370),
(8,'Александровац',37230),
(9,'Александрово',23217),
(10,'Алексинац',18220),
(11,'Алексиначки Рудник',18226),
(12,'Алибунар',26310),
(13,'Аљиновићи',31307),
(14,'Апатин',25260),
(15,'Арадац',23207),
(16,'Аранђеловац',34300),
(17,'Ариље',31230),
(18,'Ашања',22418),
(19,'Бабушница',18330),
(20,'Баваниште',26222),
(21,'Багрдан',35204),
(22,'Бадњевац',34226),
(23,'Бадовинци',15358),
(24,'Бајина Башта',31250),
(25,'Бајмок',24210),
(26,'Бајша',24331),
(27,'Балајнац',18257),
(28,'Баљевац',36344),
(29,'Банатска Дубица',23251),
(30,'Банатска Паланка',26324),
(31,'Банатска Суботица',26327),
(32,'Банатска Топола',23315),
(33,'Банатски Брестовац',26234),
(34,'Банатски Двор',23213),
(35,'Банатски Деспотовац',23242),
(36,'Банатски Карловац',26320),
(37,'Банатско Аранђелово',23332),
(38,'Банатско Велико Село',23312),
(39,'Банатско Карађорђево',23216),
(40,'Банатско Ново Село',26314),
(41,'Баново Поље',15362),
(42,'Бановци-Дунав',22303),
(43,'Баноштор',21312),
(44,'Бања',34304),
(45,'Бања (код Прибоја)',31337),
(46,'Бања Ковиљача',15316),
(47,'Бањани',14214),
(48,'Бањска',38216),
(49,'Барајево',11460),
(50,'Баранда',26205),
(51,'Барбатовац',18426),
(52,'Баре',12227),
(53,'Баре',34205),
(54,'Баре',36315),
(55,'Барице',26367),
(56,'Барич',11504),
(57,'Барлово',18432),
(58,'Барошевац',11565),
(59,'Баточина',34227),
(60,'Батровци',22251),
(61,'Батусе',38210),
(62,'Бач',21420),
(63,'Бачевци',31258),
(64,'Бачина',37265),
(65,'Бачинци',22225),
(66,'Бачка Паланка',21400),
(67,'Бачка Топола',24300),
(68,'Бачки Брег',25275),
(69,'Бачки Брестовац',25242),
(70,'Бачки Виногради',24415),
(71,'Бачки Грачац',25252),
(72,'Бачки Јарак',21234),
(73,'Бачки Моноштор',25272),
(74,'Бачки Петровац',21470),
(75,'Бачки Соколац',24343),
(76,'Бачко Градиште',21217),
(77,'Бачко Добро Поље',21465),
(78,'Бачко Ново Село',21429),
(79,'Бачко Петрово Село',21226),
(80,'Башаид',23316),
(81,'Бегеч',21411),
(82,'Бездан',25270),
(83,'Бела Вода',37253),
(84,'Бела Земља',31311),
(85,'Бела Паланка',18310),
(86,'Бела Црква',15313),
(87,'Бела Црква',26340),
(88,'Белановица',14246),
(89,'Беле Воде',32259),
(90,'Белегиш',22306),
(91,'Бели Поток',11223),
(92,'Бели Поток',19366),
(93,'Бело Блато',23205),
(94,'Белољин',18424),
(95,'Белосавци',34312),
(96,'Белотинац',18411),
(97,'Белошевац',34208),
(98,'Белушић',35263),
(99,'Бељина',11461),
(100,'Београд',11000),
(101,'Беочин',21300),
(102,'Беркасово',22242),
(103,'Бечеј',21220),
(104,'Бешеново',22212),
(105,'Бешка',22324),
(106,'Бигреница',35238),
(107,'Бикић До',22254),
(108,'Биково',24206),
(109,'Биљача',17522),
(110,'Бингула',22253),
(111,'Биоска',31241),
(112,'Бистар',17546),
(113,'Бистрица',31325),
(114,'Блажево',37226),
(115,'Блаце',18420),
(116,'Бобово',35217),
(117,'Богараш',24408),
(118,'Богатић',15350),
(119,'Боговађа',14225),
(120,'Боговина',19372),
(121,'Богојево',25245),
(122,'Богојевце',16254),
(123,'Богутовац',36341),
(124,'Бођани',21427),
(125,'Божевац',12313),
(126,'Божетићи',31322),
(127,'Божица',17537),
(128,'Бојник',16205),
(129,'Бока',23252),
(130,'Бољевац',19370),
(131,'Бољковци',32312),
(132,'Бор',19210),
(133,'Борски Брестовац',19229),
(134,'Босилеград',17540),
(135,'Босут',22217),
(136,'Ботош',23243),
(137,'Бочар',23274),
(138,'Бошњане',37262),
(139,'Бошњаце',16232),
(140,'Брадарац',12206),
(141,'Браничево',12222),
(142,'Бранковина',14201),
(143,'Братљево',32256),
(144,'Браћевац',19315),
(145,'Брвеник',36346),
(146,'Бргуле',14212),
(147,'Брђани',32303),
(148,'Брежђе',14244),
(149,'Брезјак',15309),
(150,'Брезна',32307),
(151,'Брезова',32253),
(152,'Брезовица',38157),
(153,'Бреково',31234),
(154,'Бресница',32213),
(155,'Брестовац',16253),
(156,'Брестовачка Бања',19216),
(157,'Брза Паланка',19323),
(158,'Брзи Брод',18116),
(159,'Брзан',34228),
(160,'Брзеће',37225),
(161,'Бродарево',31305),
(162,'Брус',37220),
(163,'Брусник',19313),
(164,'Будисава',21242),
(165,'Буђановци',22421),
(166,'Бујановац',17520),
(167,'Буковац',21209),
(168,'Буковик',34301),
(169,'Буковица',32251),
(170,'Букоровац',34217),
(171,'Бунар',35273),
(172,'Бурдимо',18368),
(173,'Буровац',12307),
(174,'Бусиловац',35249),
(175,'Бучје',19369),
(176,'Вајска',21426),
(177,'Ваљево',14000),
(178,'Варварин',37260),
(179,'Варда',31263),
(180,'Варна',15232),
(181,'Варош',18363),
(182,'Васиљ',19367),
(183,'Ватин',26337),
(184,'Вашица',22241),
(185,'Велебит',24428),
(186,'Велесница',19328),
(187,'Велика Врбница',37233),
(188,'Велика Грабовница',16221),
(189,'Велика Греда',26366),
(190,'Велика Дренова',37245),
(191,'Велика Иванча',11414),
(192,'Велика Јасикова',19235),
(193,'Велика Крсна',11408),
(194,'Велика Ломница',37209),
(195,'Велика Моштаница',11262),
(196,'Велика Плана',11320),
(197,'Велика Плана',18403),
(198,'Велика Река',15322),
(199,'Велики Борак',11462),
(200,'Велики Гај',26365),
(201,'Велики Извор',19206),
(202,'Велики Поповић',35223),
(203,'Велики Радинци',22211),
(204,'Велики Трновац',17528),
(205,'Велики Црљени',11563),
(206,'Велики Шиљеговац',37204),
(207,'Велико Боњинце',18215),
(208,'Велико Градиште',12220),
(209,'Велико Лаоле',12306),
(210,'Велико Орашје',11323),
(211,'Велико Средиште',26334),
(212,'Венчане',34306),
(213,'Ветерник',21203),
(214,'Вилово',21246),
(215,'Вина',19368),
(216,'Вионица',32254),
(217,'Височка Ржана',18306),
(218,'Витановац',36206),
(219,'Витковац',36207),
(220,'Витошевац',37213),
(221,'Вича',32233),
(222,'Вишњевац',24222),
(223,'Вишњићево',22246),
(224,'Владимировац',26315),
(225,'Владимирци',15225),
(226,'Владичин Хан',17510),
(227,'Влајковац',26332),
(228,'Власе',17507),
(229,'Власотинце',16210),
(230,'Влашка',11406),
(231,'Вогањ',22429),
(232,'Водањ',11328),
(233,'Војвода Степа',23219),
(234,'Војводинци',26338),
(235,'Војка',22313),
(236,'Војска',35208),
(237,'Волуја',12256),
(238,'Вражогрнац',19312),
(239,'Вранић',11427),
(240,'Враново',11329),
(241,'Врање',17501),
(242,'Врањска Бања',17541),
(243,'Вратарница',19344),
(244,'Враћевшница',32315),
(245,'Врачев Гај',26348),
(246,'Врба',36214),
(247,'Врбас',21460),
(248,'Врбица',23329),
(249,'Врбовац',38263),
(250,'Врдник',22408),
(251,'Вреоци',11560),
(252,'Врмџа',18236),
(253,'Врњачка Бања',36210),
(254,'Врњци',36217),
(255,'Врћеновица',18221),
(256,'Врхпоље',15324),
(257,'Вршац',26300),
(258,'Вуковац',12318),
(259,'Вучје',16203),
(260,'Гај',26223),
(261,'Гајдобра',21432),
(262,'Гаково',25282),
(263,'Гамзиградска Бања',19228),
(264,'Гардиновци',21247),
(265,'Гаџин Хан',18240),
(266,'Гибарац',22258),
(267,'Главинци',35261),
(268,'Глободер',37251),
(269,'Глоговац',35222),
(270,'Глогоњ',26202),
(271,'Гложан',21412),
(272,'Глушци',15356),
(273,'Гњилан',18309),
(274,'Голобок',11316),
(275,'Голубац',12223),
(276,'Голубинци',22308),
(277,'Горачићи',32232),
(278,'Горња Добриња',31214),
(279,'Горња Драгуша',18425),
(280,'Горња Лисина',17538),
(281,'Горња Сабанта',34206),
(282,'Горња Топлица',14243),
(283,'Горња Топоница',18202),
(284,'Горња Трепча',32215),
(285,'Горња Трнава',34324),
(286,'Горње Дворане',37206),
(287,'Горњи Барбеш',18241),
(288,'Горњи Брег',24406),
(289,'Горњи Матејевац',18204),
(290,'Горњи Милановац',32300),
(291,'Горњи Степош',37221),
(292,'Горњи Ступањ',37234),
(293,'Госпођинци',21237),
(294,'Гостун',31308),
(295,'Грабовац',11508),
(296,'Грабовица',19327),
(297,'Грабовци',22423),
(298,'Градсково',19205),
(299,'Грачаница',38205),
(300,'Гргуревци',22213),
(301,'Грделица',16220),
(302,'Гребенац',26347),
(303,'Грлиште',19342),
(304,'Грљан',19341),
(305,'Грошница',34202),
(306,'Гружа',34230),
(307,'Губеревац',16211),
(308,'Губеревац',34232),
(309,'Гудурица',26335),
(310,'Гунарош',24312),
(311,'Гуча',32230),
(312,'Гушевац',18208),
(313,'Даросава',34305),
(314,'Дебељача',26214),
(315,'Дебрц',15214),
(316,'Девојачки Бунар',26316),
(317,'Дежева',36305),
(318,'Делиблато',26225),
(319,'Делимеђе',36307),
(320,'Дероње',25254),
(321,'Десимировац',34321),
(322,'Деспотовац',35213),
(323,'Деспотово',21468),
(324,'Деч',22441),
(325,'Дивљака',31236),
(326,'Дивостин',34204),
(327,'Дивош',22232),
(328,'Дивци',14222),
(329,'Дивчибаре',14204),
(330,'Димитровград',18320),
(331,'Добра',12224),
(332,'Добри До',18408),
(333,'Добринци',22412),
(334,'Добрић',15235),
(335,'Добрица',26354),
(336,'Долац',18314),
(337,'Долово',26227),
(338,'Дољевац',18410),
(339,'Доња Бела Река',19213),
(340,'Доња Борина',15317),
(341,'Доња Гуштерица',38207),
(342,'Доња Каменица',19352),
(343,'Доња Љубата',17544),
(344,'Доња Мутница',35255),
(345,'Доња Оровица',15323),
(346,'Доња Речица',18404),
(347,'Доња Трнава',18421),
(348,'Доња Шаторња',34314),
(349,'Доње Видово',35258),
(350,'Доње Зуниче',19345),
(351,'Доње Међурово',18254),
(352,'Доње Црнатово',18414),
(353,'Доње Црниљево',15227),
(354,'Доњи Душник',18242),
(355,'Доњи Крчин',37258),
(356,'Доњи Милановац',19220),
(357,'Доњи Стајевац',17526),
(358,'Дорослово',25243),
(359,'Драгинац',15311),
(360,'Драгиње',15226),
(361,'Драглица',31317),
(362,'Драгобраћа',34231),
(363,'Драгово',35265),
(364,'Драгољ',32316),
(365,'Драгоцвет',35272),
(366,'Драгошевац',35262),
(367,'Дражевац',11506),
(368,'Дражевац',18223),
(369,'Драјковце',38239),
(370,'Драчић',14203),
(371,'Дреновац',15212),
(372,'Дреновац',35257),
(373,'Друговац',11432),
(374,'Дубље',15359),
(375,'Дубовац',26224),
(376,'Дубово',18406),
(377,'Дубока',12255),
(378,'Дубока',35218),
(379,'Дубочане',19232),
(380,'Дубравица',12207),
(381,'Дуга Пољана',36312),
(382,'Дуго Поље',18237),
(383,'Дудовица',11561),
(384,'Дупљаја',26328),
(385,'Ђала',23335),
(386,'Ђунис',37202),
(387,'Ђурђево',21239),
(388,'Ђурђин',24213),
(389,'Елемир',23208),
(390,'Ердевик',22230),
(391,'Ердеч',34207),
(392,'Ечка',23203),
(393,'Жабаљ',21230),
(394,'Жабари',12374),
(395,'Жагубица',12320),
(396,'Жељуше',18325),
(397,'Жировница',34229),
(398,'Житиште',23210),
(399,'Житковац',18210),
(400,'Житни Поток',18407),
(401,'Житорађа',18412),
(402,'Жича',36221),
(403,'Жуч', 00000),
(404,'Заблаће',32223),
(405,'Забојница',34244),
(406,'Забрежје',11505),
(407,'Завлака',15312),
(408,'Загајица',26344),
(409,'Зајача',15315),
(410,'Зајечар',19000),
(411,'Заплањска Топоница',18244),
(412,'Засавица',22201),
(413,'Звездан',19227),
(414,'Звечан',38227),
(415,'Звонце',18333),
(416,'Здравиње',37203),
(417,'Златибор',31315),
(418,'Златица',23255),
(419,'Злодол',31253),
(420,'Злот',19215),
(421,'Змајево',21213),
(422,'Змињак',15352),
(423,'Зрењанин',23101),
(424,'Зубин Поток',38228),
(425,'Зуце',11225),
(426,'Иваново',26233),
(427,'Ивањица',32250),
(428,'Идвор',26207),
(429,'Иђош',23323),
(430,'Избиште',26343),
(431,'Иланџа',26352),
(432,'Илинци',22250),
(433,'Илићево',34203),
(434,'Инђија',22320),
(435,'Ириг',22406),
(436,'Јабука',26201),
(437,'Јабука',31306),
(438,'Јабуковац',19304),
(439,'Јабучје',14226),
(440,'Јагњило',11412),
(441,'Јагодина',35000),
(442,'Јадранска Лешница',15308),
(443,'Јазак',22409),
(444,'Јазово',23327),
(445,'Јамена',22248),
(446,'Јанков Мост',23201),
(447,'Јаношик',26362),
(448,'Јарак',22426),
(449,'Јарковац',23250),
(450,'Јарменовци',34318),
(451,'Јасеново',26346),
(452,'Јасеново',31319),
(453,'Јасеново',35241),
(454,'Јасика',37252),
(455,'Јасикoвица',37247),
(456,'Јасиково',19256),
(457,'Јаша Томић',23230),
(458,'Јежевица',31213),
(459,'Јежевица',32222),
(460,'Јелашница',17531),
(461,'Јелашница',18206),
(462,'Јелен До',31215),
(463,'Јеловик',34309),
(464,'Јерменовци',26363),
(465,'Јовановац',18258),
(466,'Јовановац',34211),
(467,'Јовац',35205),
(468,'Јошаница',18234),
(469,'Јошаничка Бања',36345),
(470,'Југбогдановац',18253),
(471,'Јунковац',11562),
(472,'Кална',19353),
(473,'Калуђерица',11130),
(474,'Каменица',14252),
(475,'Каменица',15222),
(476,'Каменица',18324),
(477,'Кањижа',24420),
(478,'Каона',32234),
(479,'Каоник',37256),
(480,'Каравуково',25255),
(481,'Карађорђево',21421),
(482,'Карађорђево',24308),
(483,'Каран',31204),
(484,'Карловчић',22443),
(485,'Катун',18225),
(486,'Каћ',21241),
(487,'Качарево',26212),
(488,'Кеви',24407),
(489,'Келебија',24104),
(490,'Келебија гран. прелаз',24205),
(491,'Кикинда',23300),
(492,'Кисач',21211),
(493,'Кладово',19320),
(494,'Клек',23211),
(495,'Кленак',22424),
(496,'Кленике',17524),
(497,'Клење',12258),
(498,'Клење',15357),
(499,'Клисура',17535),
(500,'Кличевац',12209),
(501,'Клокочевац',19222),
(502,'Кљајићево',25221),
(503,'Кнић',34240),
(504,'Книћанин',23265),
(505,'Књажевац',19350),
(506,'Кобишница',19316),
(507,'Ковачевац',11409),
(508,'Ковачица',26210),
(509,'Ковиљ',21243),
(510,'Ковин',26220),
(511,'Кокин Брод',31318),
(512,'Коларе',35242),
(513,'Колари',11431),
(514,'Колут',25274),
(515,'Комирић',14254),
(516,'Конак',23253),
(517,'Конарево',36340),
(518,'Кончарево',35219),
(519,'Коњух',37254),
(520,'Копаоник',36354),
(521,'Копривница',19223),
(522,'Кораћица',11415),
(523,'Корбевац',17545),
(524,'Корбово',19329),
(525,'Коренита',15302),
(526,'Корман',18216),
(527,'Корман',34224),
(528,'Косанчић',16206),
(529,'Косјерић',31260),
(530,'Косово Поље',38210),
(531,'Косовска Каменица',38260),
(532,'Косовска Митровица',38220),
(533,'Костојевићи',31254),
(534,'Костолац',12208),
(535,'Котража',32235),
(536,'Коцељева',15220),
(537,'Крагујевац',34000),
(538,'Крајишник',23231),
(539,'Краљево',36000),
(540,'Краљевци',22411),
(541,'Кремна',31242),
(542,'Крепољин',12316),
(543,'Крива Феја',17543),
(544,'Криваја',24341),
(545,'Кривељ',19219),
(546,'Криви Вир',19375),
(547,'Крњево',11319),
(548,'Крњешевци',22314),
(549,'Крупањ',15314),
(550,'Крупац',18307),
(551,'Крушар',35227),
(552,'Крушевац',37000),
(553,'Крушевица',18409),
(554,'Крушедол',22328),
(555,'Крушчић',25225),
(556,'Крчедин',22325),
(557,'Кузмин',22223),
(558,'Кукљин',37255),
(559,'Кукујевци',22224),
(560,'Кула',25230),
(561,'Кулина',18214),
(562,'Кулпин',21472),
(563,'Кумане',23271),
(564,'Купиник',26368),
(565,'Купиново',22419),
(566,'Купусина',25262),
(567,'Купци',37222),
(568,'Куршумлија',18430),
(569,'Куршумлијска Бања',18435),
(570,'Кусадак',11425),
(571,'Кусић',26349),
(572,'Куцура',21466),
(573,'Кучево',12240),
(574,'Кушиљево',35226),
(575,'Кушићи',32258),
(576,'Куштиљ',26336),
(577,'Лађевци',36204),
(578,'Лазаревац',11550),
(579,'Лазарево',23241),
(580,'Лазница',12321),
(581,'Лајковац',14224),
(582,'Лалинац',18256),
(583,'Лалинац',18201),
(584,'Лалић',25234),
(585,'Лапље Село',38204),
(586,'Лапово',34221),
(587,'Лапово (Варош)',34220),
(588,'Лаћарак',22221),
(589,'Лебане',16230),
(590,'Лединци',21207),
(591,'Лежимир',22207),
(592,'Лелић',14205),
(593,'Леновац',19343),
(594,'Лепенац',37224),
(595,'Лепеница',17513),
(596,'Лепина',38208),
(597,'Лепосавић',38218),
(598,'Лесковац',16000),
(599,'Леце',16248),
(600,'Лешак',38219),
(601,'Лешница',15307),
(602,'Липар',25232),
(603,'Липе',11310),
(604,'Липнички Шор',15341),
(605,'Липолист',15305),
(606,'Лички Ханови',18245),
(607,'Ловћенац',24322),
(608,'Лозница',15300),
(609,'Лозовик',11317),
(610,'Лок',21248),
(611,'Локве',26361),
(612,'Лоћика',35274),
(613,'Лубница',19208),
(614,'Луг',21315),
(615,'Лугавчина',11321),
(616,'Лужнице',34325),
(617,'Лукаре',36306),
(618,'Лукино Село',23224),
(619,'Лукићево',23261),
(620,'Луково',19371),
(621,'Луковска Бања',18437),
(622,'Луново Село',31203),
(623,'Лучани',32240),
(624,'Љиг',14240),
(625,'Љуба',22255),
(626,'Љуберађа',18217),
(627,'Љубиш',31209),
(628,'Љубовија',15320),
(629,'Љуково',22321),
(630,'Љутово',24215),
(631,'Маглић',21473),
(632,'Мајдан',23333),
(633,'Мајданпек',19250),
(634,'Мајиловац',12221),
(635,'Мајур',15353),
(636,'Мајур',35270),
(637,'Мала Босна',24217),
(638,'Мала Крсна',11313),
(639,'Мала Моштаница',11261),
(640,'Мала Плана',18423),
(641,'Мале Пијаце',24416),
(642,'Мале Пчелице',34216),
(643,'Мали Београд',24309),
(644,'Мали Зворник',15318),
(645,'Мали Иђош',24321),
(646,'Мали Извор',19347),
(647,'Мали Јасеновац',19209),
(648,'Мали Пожаревац',11235),
(649,'Мало Крчмаре',34212),
(650,'Мало Црниће',12311),
(651,'Малошиште',18415),
(652,'Малча',18207),
(653,'Манђелос',22208),
(654,'Манојловце',16201),
(655,'Марадик',22327),
(656,'Маргита',26364),
(657,'Марковац',11325),
(658,'Марковица',32243),
(659,'Мартинци',22222),
(660,'Мартонош',24417),
(661,'Маршић',34209),
(662,'Матарушка Бања',36201),
(663,'Мачванска Митровица',22202),
(664,'Мачвански Причиновић',15211),
(665,'Мачкат',31312),
(666,'Медвеђа',16240),
(667,'Медвеђа',35224),
(668,'Медвеђа',37244),
(669,'Медошевац',18209),
(670,'Међа',23234),
(671,'Међулужје',11405),
(672,'Међуречје',32255),
(673,'Меленци',23270),
(674,'Меленци-Русанда',23269),
(675,'Мељак',11426),
(676,'Мердаре',18445),
(677,'Мерошина',18252),
(678,'Мерћез',18436),
(679,'Метлић',15233),
(680,'Метовница',19204),
(681,'Мијатовац',35236),
(682,'Милатовац',34222),
(683,'Милентија',37227),
(684,'Милетићево',26373),
(685,'Милешево',21227),
(686,'Милошевац',11318),
(687,'Милошево',35268),
(688,'Милутовац',37246),
(689,'Минићево',19340),
(690,'Мионица',14242),
(691,'Миросаљци',11567),
(692,'Мирошевце',16204),
(693,'Митровац',31251),
(694,'Михајловац',11312),
(695,'Михајловац',19322),
(696,'Михајлово',23202),
(697,'Мишићево',24211),
(698,'Младеновац',11400),
(699,'Младеново',21422),
(700,'Мозгово',18229),
(701,'Мокра Гора',31243),
(702,'Мокрин',23305),
(703,'Мол',24435),
(704,'Моловин',22256),
(705,'Моровић',22245),
(706,'Мошорин',21245),
(707,'Мрамор',18251),
(708,'Мраморак',26226),
(709,'Мрчајевци',32210),
(710,'Мршинци',32224),
(711,'Мужља',23206),
(712,'Муховац',17529),
(713,'Надаљ',21216),
(714,'Наково',23311),
(715,'Наталинци',34313),
(716,'Неготин',19300),
(717,'Нересница',12242),
(718,'Неузина',23245),
(719,'Нештин',21314),
(720,'Никинци',22422),
(721,'Николинци',26322),
(722,'Николичево',19311),
(723,'Ниш',18101),
(724,'Нишевац',18366),
(725,'Нишка Бања',18205),
(726,'Нова Варош',31320),
(727,'Нова Гајдобра',21431),
(728,'Нова Пазова',22330),
(729,'Нова Црвенка',25224),
(730,'Нова Црња',23218),
(731,'Нови Бановци',22304),
(732,'Нови Бечеј',23272),
(733,'Нови Брачин',37216),
(734,'Нови Жедник',24223),
(735,'Нови Итебеј',23236),
(736,'Нови Карловци',22322),
(737,'Нови Кнежевац',23330),
(738,'Нови Козарци',23313),
(739,'Нови Козјак',26353),
(740,'Нови Пазар',36300),
(741,'Нови Сад',21101),
(742,'Нови Сланкамен',22323),
(743,'Ново Милошево',23273),
(744,'Ново Орахово',24351),
(745,'Ново Село',18250),
(746,'Ново Село',36216),
(747,'Ноћај',22203),
(748,'Обреж',22417),
(749,'Обреж',37266),
(750,'Обреновац',11500),
(751,'Обровац',21423),
(752,'Овчар Бања',32242),
(753,'Огар',22416),
(754,'Омољица',26230),
(755,'Опарић',35267),
(756,'Опово',26204),
(757,'Оране',16233),
(758,'Орашац',34308),
(759,'Орешковица',12308),
(760,'Орид',15213),
(761,'Орловат',23263),
(762,'Ором',24207),
(763,'Осаница',12317),
(764,'Осечина',14253),
(765,'Осипаоница',11314),
(766,'Остојићево',23326),
(767,'Островица',18312),
(768,'Остружница',11251),
(769,'Оџаци',25250),
(770,'Оштрељ',19226),
(771,'Павлиш',26333),
(772,'Падеж',37257),
(773,'Падеј',23325),
(774,'Падина',26215),
(775,'Палић',24413),
(776,'Памбуковица',14213),
(777,'Панонија',24330),
(778,'Панчево',26101),
(779,'Параге',21434),
(780,'Параћин',35250),
(781,'Партеш',38251),
(782,'Паруновац',37201),
(783,'Пасјане',38266),
(784,'Пачир',24342),
(785,'Пејковац',18413),
(786,'Пепељевац',37231),
(787,'Перлез',23260),
(788,'Перућац',31256),
(789,'Петловача',15304),
(790,'Петроварадин',21131),
(791,'Петровац',12300),
(792,'Пећинци',22410),
(793,'Пецка',14207),
(794,'Печењевце',16251),
(795,'Пивнице',21469),
(796,'Пиносава',11226),
(797,'Пирот',18300),
(798,'Плавна',19307),
(799,'Плавна',21428),
(800,'Плажане',35212),
(801,'Плана',35247),
(802,'Пландиште',26360),
(803,'Платичево',22420),
(804,'Племетина',38211),
(805,'Плеш',37238),
(806,'Плочица',26229),
(807,'Победа',24313),
(808,'Поганово',18326),
(809,'Подвис',19362),
(810,'Подвршка',19321),
(811,'Подгорац',19233),
(812,'Подунавци',36215),
(813,'Пожаревац',12000),
(814,'Пожега',31210),
(815,'Појате',37214),
(816,'Пољана',12372),
(817,'Пољска Ржана',18328),
(818,'Попинци',22428),
(819,'Поповац',35254),
(820,'Попучке',14221),
(821,'Породин',12375),
(822,'Поточац',35207),
(823,'Поћута',14206),
(824,'Почековина',37243),
(825,'Прањани',32308),
(826,'Прахово',19330),
(827,'Превешт',35264),
(828,'Предејане',16222),
(829,'Преконога',18365),
(830,'Приштина',10000),
(831,'Прељина',32212),
(832,'Прешево',17523),
(833,'Прешево-терминал',17555),
(834,'Прибој',31330),
(835,'Прибој Врањски',17511),
(836,'Привина Глава',22257),
(837,'Пригревица',25263),
(838,'Пријепоље',31300),
(839,'Прилички Кисељак',32252),
(840,'Прилужје',38213),
(841,'Причевић',14251),
(842,'Прњавор (Мачвански)',15306),
(843,'Прово',15215),
(844,'Прокупље',18400),
(845,'Пролом Бања',18433),
(846,'Пружатовац',11413),
(847,'Прхово',22442),
(848,'Пуковац',18255),
(849,'Путинци', 00000),
(850,'Раброво',12254),
(851,'Равна Дубрава',18246),
(852,'Равни Тополовац',23212),
(853,'Равни',31206),
(854,'Равно Село',21471),
(855,'Равње',22205),
(856,'Радаљ',15321),
(857,'Радинац',11311),
(858,'Радичевић',21225),
(859,'Радљево',14211),
(860,'Радовница',17561),
(861,'Радојево',23221),
(862,'Радујевац',19334),
(863,'Ражана',31265),
(864,'Ражањ',37215),
(865,'Разбојна',37223),
(866,'Разгојна',16252),
(867,'Раиновача',15342),
(868,'Рајковић',14202),
(869,'Раковац',21299),
(870,'Раља',11233),
(871,'Раниловић',34302),
(872,'Ранилуг',38267),
(873,'Рановац',12304),
(874,'Растина',25283),
(875,'Ратаје',37236),
(876,'Ратари',11411),
(877,'Ратина',36212),
(878,'Ратково',25253),
(879,'Рача Крагујевачка',34210),
(880,'Рача',18440),
(881,'Рашанац',12315),
(882,'Рашевица',35206),
(883,'Рашка',36350),
(884,'Рготина',19214),
(885,'Рековац',35260),
(886,'Ресавица',35237),
(887,'Ресник',34225),
(888,'Рибаре',35220),
(889,'Рибари',15310),
(890,'Рибариће',36309),
(891,'Рибарска Бања',37205),
(892,'Риђица',25280),
(893,'Рипањ',11232),
(894,'Ристовац',17521),
(895,'Рогача',11453),
(896,'Рогачица',31255),
(897,'Роге',31237),
(898,'Рогљево',19318),
(899,'Рожанство',31208),
(900,'Роћевићи',36205),
(901,'Рудна Глава',19257),
(902,'Рудник',32313),
(903,'Рудница',36353),
(904,'Рудно',36222),
(905,'Рудовци',11566),
(906,'Рума',22400),
(907,'Руменка',21201),
(908,'Руски Крстур',25233),
(909,'Руско Село',23314),
(910,'Рутевац',18224),
(911,'Рушањ',11194),
(912,'Савинац',19377),
(913,'Савино Село',21467),
(914,'Сајан',23324),
(915,'Сакуле',26206),
(916,'Салаш Ноћајски',22204),
(917,'Салаш',19224),
(918,'Самаила',36202),
(919,'Самош',26350),
(920,'Санад',23331),
(921,'Сараорци',11315),
(922,'Састав Река',16213),
(923,'Саставци',31335),
(924,'Свети Илија',17508),
(925,'Светозар Милетић',25211),
(926,'Свилајнац',35210),
(927,'Свилеува',15221),
(928,'Свилојево',25265),
(929,'Свође',16212),
(930,'Својново',35259),
(931,'Сврљиг',18360),
(932,'Севојно',31205),
(933,'Седларе',35211),
(934,'Селевац',11407),
(935,'Селенча',21425),
(936,'Селеуш',26351),
(937,'Сента',24400),
(938,'Сење',35233),
(939,'Сењски Рудник',35234),
(940,'Сефкерин',26203),
(941,'Сеча Река',31262),
(942,'Сечаница',18203),
(943,'Сечањ',23240),
(944,'Сибач',22440),
(945,'Сивац',25223),
(946,'Сијаринска Бања',16246),
(947,'Сикирица',35256),
(948,'Сиколе',19225),
(949,'Силбаш',21433),
(950,'Сиоковац',35203),
(951,'Сип',19326),
(952,'Сипић',34213),
(953,'Сириг',21214),
(954,'Сирогојно',31207),
(955,'Сирча',36208),
(956,'Сићево',18311),
(957,'Сјеница',36310),
(958,'Скела',11509),
(959,'Скобаљ',11322),
(960,'Скореновац',26228),
(961,'Славковица',14245),
(962,'Слатина',19221),
(963,'Словац',14223),
(964,'Смедеревска Паланка',11420),
(965,'Смедерево',11300),
(966,'Смиловци',18323),
(967,'Смољинац',12312),
(968,'Сокобања',18230),
(969,'Сомбор',25101),
(970,'Сонта',25264),
(971,'Сопот',11450),
(972,'Сот',22243),
(973,'Сочаница',38217),
(974,'Сремска Митровица',22000),
(975,'Србобран',21480),
(976,'Средњево',12253),
(977,'Сремска Каменица',21202),
(978,'Сремска Рача',22247),
(979,'Сремски Карловци',21205),
(980,'Сремски Михаљевци',22413),
(981,'Сремчица',11253),
(982,'Српска Црња',23220),
(983,'Српски Итебеј',23233),
(984,'Српски Крстур',23334),
(985,'Српски Милетић',25244),
(986,'Ставе',14255),
(987,'Стајићево',23204),
(988,'Сталаћ',37212),
(989,'Станишић',25284),
(990,'Стапар',25240),
(991,'Стара Моравица',24340),
(992,'Стара Пазова',22300),
(993,'Стари Бановци',22305),
(994,'Стари Жедник',24224),
(995,'Стари Лец',26371),
(996,'Стари Сланкамен',22329),
(997,'Старо Село',11324),
(998,'Старчево',26232),
(999,'Стејановци',22405),
(1000,'Стењевац',35215),
(1001,'Степановићево',21212),
(1002,'Степојевац',11564),
(1003,'Стојник',34307),
(1004,'Стопања',37242),
(1005,'Страгари',34323),
(1006,'Стража',26345),
(1007,'Стрелац',18332),
(1008,'Стубал',17512),
(1009,'Стубица',35246),
(1010,'Стублине',11507),
(1011,'Студеница',36343),
(1012,'Суботинац',18227),
(1013,'Суботица (код Свијанца)',35209),
(1014,'Суботица',24000),
(1015,'Суботиште',22414),
(1016,'Суково',18322),
(1017,'Сумраковац',19376),
(1018,'Супска',35228),
(1019,'Сурдук',22307),
(1020,'Сурдулица',17530),
(1021,'Сусек',21313),
(1022,'Сутјеска',23244),
(1023,'Таванкут',24214),
(1024,'Таково',32304),
(1025,'Тараш',23209),
(1026,'Текериш',15234),
(1027,'Текија',19325),
(1028,'Телечка',25222),
(1029,'Темерин',21235),
(1030,'Темска',18355),
(1031,'Тешица',18212),
(1032,'Тител',21240),
(1033,'Тоба',23222),
(1034,'Товаришево',21424),
(1035,'Томашевац',23262),
(1036,'Томиславци',24334),
(1037,'Топола',34310),
(1038,'Тополовник',12226),
(1039,'Топоница',34243),
(1040,'Торак',23232),
(1041,'Торда',23214),
(1042,'Торњош',24352),
(1043,'Тотово Село',24427),
(1044,'Трбушани',32205),
(1045,'Трговиште',17525),
(1046,'Трешњевац',24426),
(1047,'Трешњевица',35248),
(1048,'Трнавци',37235),
(1049,'Трњане',18213),
(1050,'Трњане',19306),
(1051,'Трстеник',37240),
(1052,'Трупале',18211),
(1053,'Тршић',15303),
(1054,'Туларе',16247),
(1055,'Турековац',16231),
(1056,'Турија',12257),
(1057,'Турија',21215),
(1058,'Тутин',36320),
(1059,'Ћићевац',37210),
(1060,'Ћуприја',35230),
(1061,'Уб',14210),
(1062,'Угао',36313),
(1063,'Угриновци',32314),
(1064,'Ужице',31000),
(1065,'Уздин',26216),
(1066,'Узовница',15319),
(1067,'Уљма',26330),
(1068,'Умка',11260),
(1069,'Уровица',19305),
(1070,'Утрине',24437),
(1071,'Ушће',36342),
(1072,'Фаркаждин',23264),
(1073,'Фекетић',24323),
(1074,'Футог',21410),
(1075,'Хајдуково',24414),
(1076,'Хајдучица',26370),
(1077,'Хетин',23235),
(1078,'Хоргош',24410),
(1079,'Хоргош гранични прелаз',24411),
(1080,'Хртковци',22427),
(1081,'Церовац',15224),
(1082,'Црвена Река',18313),
(1083,'Црвена Црква',26323),
(1084,'Црвенка',25220),
(1085,'Црепаја',26213),
(1086,'Црквине',36321),
(1087,'Црна Бара',15355),
(1088,'Црна Бара',23328),
(1089,'Црна Трава',16215),
(1090,'Црноклиште',18304),
(1091,'Чајетина',31310),
(1092,'Чалма',22231),
(1093,'Чантавир',24220),
(1094,'Чачак',32101),
(1095,'Челарево',21413),
(1096,'Ченеј',21233),
(1097,'Чента',23266),
(1098,'Черевић',21311),
(1099,'Честерег',23215),
(1100,'Чечина',18417),
(1101,'Читлук',18232),
(1102,'Читлук',37208),
(1103,'Чока',23320),
(1104,'Чонопља',25210),
(1105,'Чортановци',22326),
(1106,'Чукојевац',36220),
(1107,'Чумић',34322),
(1108,'Чуруг',21238),
(1109,'Џеп',17514),
(1110,'Џигољ',18405),
(1111,'Шабац',15000),
(1112,'Шајкаш',21244),
(1113,'Шарбановац',19373),
(1114,'Шарбановац-Тимок',19379),
(1115,'Шашинци',22425),
(1116,'Шепшин',11433),
(1117,'Шетоње',12309),
(1118,'Шид',22239),
(1119,'Шилово',38252),
(1120,'Шимановци',22310),
(1121,'Шљивовац',34219),
(1122,'Шљивовица',31244),
(1123,'Шљивово',37239),
(1124,'Штаваљ',36311),
(1125,'Штитар',15354),
(1126,'Штитаре',36314),
(1127,'Штрпце',38236),
(1128,'Штубик',19303),
(1129,'Шупљак',24418),
(1130,'Шурјан',23254)
;
